// Arquivo de exemplo: Insert.cs
// Para compilar utilize: csc Insert.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj=new List<string>();
		obj.Insert(0,"Carro");
		obj.Insert(1,"Moto");
		obj.Insert(2,"Bicicleta");

		foreach (string str in obj) 
		{
			Console.WriteLine(str);
		}
		Console.Read();
	}
}
